{
    "general": {
        "topic": "T\u00e9ma",
        "topics": "T\u00e9m\u00e1k",
        "exhibition_view": "Ki\u00e1ll\u00edt\u00e1s-n\u00e9zet",
        "expand_all": "Az \u00f6sszes kibont\u00e1sa",
        "reduce": "Mutass kevesebbet!",
        "objektsfor": "T\u00e1rgyak",
        "objektsfor_description": "T\u00e1rgyn\u00e9zetek az ebben a t\u00e9m\u00e1ban \u00e9s alt\u00e9m\u00e1iban szerepl\u0151 t\u00e1rgyakhoz, amelyek az adott helyhez kapcsolhat\u00f3k.",
        "next": "K\u00f6vetkez\u0151",
        "previous": "El\u0151z\u0151"
    }
}